login.title={0} | เข้าสู่ระบบบัญชี {0} ของคุณ
login.description=เข้าสู่ระบบบัญชี {0} ของคุณ ซึ่งเป็นระบบการเข้างานไบโอเมตริกซ์บนคลาวด์ที่มีคุณสมบัติครบถ้วน
login.author=เทคโนโลยีประสาท
login.copyright=(C) 2021 Neurotechnology (เดิมชื่อ Neurotechnologija)
login.select_language=เลือกภาษา
login.login_to_your_account=เข้าสู่ระบบ
login.remember_me=จดจำฉัน
login.there_was_a_problem_login_in=เกิดปัญหาในการเข้าสู่ระบบ โปรดลองอีกครั้ง
login.username_not_found_ncheck=เราไม่พบบัญชีผู้ใช้ที่ถูกต้องกับอีเมลนี้ คุณอาจต้อง <a href="/sign-up">ลงชื่อสมัครใช้</a> ก่อน
login.username_not_found_reseller=เราไม่พบบัญชีผู้ใช้ที่ถูกต้องกับอีเมลนี้ โปรดติดต่อ {0} เพื่อขอบัญชี
login.your_session_invalidated_login=เซสชันของคุณเป็นโมฆะ กรุณาเข้าสู่ระบบอีกครั้ง
login.your_session_expired_login=เซสชันของคุณหมดอายุ กรุณาเข้าสู่ระบบอีกครั้ง
login.log_in=เข้าสู่ระบบ
login.cancel=ยกเลิก
login.or=OR
login.sign_in_with_google=ลงชื่อเข้าใช้ด้วย Google
login.sign_in_with_quickbooks=ลงชื่อเข้าใช้ด้วย Intuit
login.dont_have_account_cloud=ไม่มีบัญชีใช่หรือไม่ <a href="sign-up"> ลงทะเบียนที่นี่ </a> เพื่อเริ่มต้น!
login.forgot_password_link=ลืมรหัสผ่าน?
login.new_to_attendance_system_read_docs=เพิ่งเริ่ม {0}? อ่านคู่มือ <a class="fake-link" target="_blank" href="./documentation/en/getting_started.html"> การเริ่มต้น </a>
login.continue=ดำเนินการต่อ
login.checking_session_validity=กำลังตรวจสอบเซสชันของคุณ...
login.redirect_to_login_or_dashboard=คุณจะถูกเปลี่ยนเส้นทางไปยังหน้าแรกหรือเข้าสู่ระบบของคุณ
login.copyright_notice=ลิขสิทธิ์ &คัดลอก {0}
login.terms_conditions=ข้อกำหนดและเงื่อนไข
login.privacy_policy=นโยบายความเป็นส่วนตัว
login.documentation=เอกสารประกอบ
login.support=Support
login.close=ปิด
login.enter_username=ป้อนชื่อผู้ใช้
login.enter_password=ป้อนรหัสผ่าน
login. dissolve_captcha_required=จำเป็นต้องแก้ไข captcha
signup.title={0} | ลงชื่อสมัครใช้ {0} บัญชีระบบการเข้างานไบโอเมตริก
signup.description=สร้างบัญชี {0} ฟรี ระบบการเข้างานไบโอเมตริกซ์บนคลาวด์ที่มีฟีเจอร์ครบครัน
welcome.title=ยินดีต้อนรับ! | {0}
welcome.page_heading=ยินดีต้อนรับสู่ {0}!
welcome.before_start=ก่อนที่คุณจะเริ่ม
welcome.before_start_text=คุณสร้างบัญชี {0} ของคุณสำเร็จแล้ว แหล่งข้อมูลที่เป็นประโยชน์บางส่วนอยู่ด้านล่างสำหรับการเริ่มต้น
welcome.read_getting_started=อ่านคู่มือการเริ่มต้นใช้งาน
welcome.download_client_apps=ดาวน์โหลดและติดตั้งแอปพลิเคชันไคลเอนต์
welcome.after_log_in_tasks=หลังจากที่คุณเข้าสู่ระบบ คุณสามารถ <label class="label label-info">เพิ่มพนักงาน</label> และ <label class="label label-info">ลงทะเบียนอุปกรณ์</label>
welcome.lets_go=ฉันพร้อมแล้ว ไปกันเถอะ!
verify.restart_sign_up=มีปัญหา? ลอง <a href="" ng-click="startOver()" title="Sign up">ลงทะเบียน</a> อีกครั้ง
verify.resend_email_text=ป้อนอีเมลลงทะเบียนและคลิกส่งใหม่
verify.title=ยืนยันอีเมลของคุณ | {0}
success.title=สำเร็จ! คุณเพิ่งสร้าง {0} บัญชีการเข้าร่วมไบโอเมตริกซ์

login.sign_up=ลงทะเบียน
login.sign_in=เข้าสู่ระบบ
login.or_signin_with=or ลงชื่อเข้าใช้ด้วย
login.or_signup_with=or sign up with
login.username=ชื่อผู้ใช้
login.invalid_username=ชื่อผู้ใช้ไม่ถูกต้อง
login.password_is_required=ต้องใช้รหัสผ่าน
login.do_not_have_account=ไม่มีบัญชี?
login.signup_here=ลงทะเบียนที่นี่
login.forgot_password=ลืมรหัสผ่าน
login.go_back=ย้อนกลับ

login.welcome_back_to_ncheck=ยินดีต้อนรับกลับสู่ NCheck
login.biometric_attendance_system=ระบบการเข้าร่วมไบโอเมตริกซ์
login.website=เว็บไซต์
login.if_you_have_questions=หากคุณมีคำถามใดๆ โปรด
login.contact_us=ติดต่อเรา
login.all_rights_reserved=สงวนลิขสิทธิ์
login.visitor_management=การจัดการผู้เยี่ยมชม
login.sign_up_with_google=ลงทะเบียนกับ Google
login.sign_up_with_quickbooks=ลงทะเบียนด้วย Intuit

signup.full_name=ชื่อเต็ม
signup.enter_full_name=ป้อนชื่อเต็ม
signup.name_is_required=จำเป็นต้องระบุชื่อ
signup.email_address=ที่อยู่อีเมล
login.enter_email=ป้อนที่อยู่อีเมล
signup.email_is_not_valid=ที่อยู่อีเมลไม่ถูกต้อง
signup.this_will_be_your_login_name=นี่คือชื่อผู้ใช้ของคุณ
signup.by_continuing_you_agree_to=การดำเนินการต่อแสดงว่าคุณยอมรับ
login.terms_and_conditions=ข้อกำหนดและเงื่อนไข
signup.and=and
login.get_started=เริ่มต้น
signup.already_have_account=มีบัญชีอยู่แล้ว ?
signup.sign_in_here=ลงชื่อเข้าใช้ที่นี่
verify.check_email=ตรวจสอบอีเมลของคุณ
verify.we_have_sent_you_email=เราได้ส่งลิงค์รีเซ็ตรหัสผ่านไปยังอีเมลของคุณ โปรดตรวจสอบตัวกรองสแปมของคุณในกรณีที่คุณไม่ได้รับอีเมล
verify.go_to_sign_in=Go to Sign in
verify.please_check_email=โปรดตรวจสอบอีเมล
verify.email_verify_skip=ข้าม ฉันจะยืนยันภายหลัง
verify.didnt_receive=ไม่ได้รับอีเมลใช่หรือไม่
verify.try_another_email=ลองใช้ที่อยู่อีเมลอื่น
verify.email_address_invalid=ที่อยู่อีเมลไม่ถูกต้อง
signup.email_verified=ยืนยันอีเมลแล้ว
signup.your_account_is_now_active=บัญชีของคุณใช้งานได้แล้ว
reset.forgot_password=ลืมรหัสผ่าน
reset.forgot_password_title=ลืมรหัสผ่าน | {0}
reset.forgot_password_desc=ขอรีเซ็ตรหัสผ่าน | {0}
reset.enter_email_to_send_reset_link=ป้อนที่อยู่อีเมลที่เกี่ยวข้องด้วยบัญชีของคุณ และเราจะส่งคำแนะนำในการรีเซ็ตรหัสผ่านของคุณ
